@import url('//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&display=swap');

.font-sans {
    font-family: 'Source Sans Pro', sans-serif;
}

#nova .logo-svg {
    color: var(--sidebar-icon);
}

:root {
    --primary: rgb(26, 37, 91, 1);
    --primary-dark: rgb(26, 26, 26, 1);
    --primary-70: rgba(26, 37, 91, 0.7);
    --primary-50: rgba(26, 37, 91, 0.5);
    --primary-30: rgba(26, 37, 91, 0.3);
    --primary-10: rgba(26, 37, 91, 0.1);
    --logo: transparent;
    --sidebar-icon: #E6FA37;
  }

  .bg-grad-sidebar {
    background-image: -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(#1a465b),
      to(#1A255B)
    );

    background-image: linear-gradient(
      0deg,
      #1a465b,
      #1A255B
    );
  }